<template>
    <div>
        <!-- <div>{{msg}}</div> -->
    </div>
</template>
<script>
import { projectName } from "../config";
export default {
    components: {
        
    },
    data(){
        return {
            msg:"这是中间页"
        }
    },
    mounted(){
        debugger;let _params=this.$route.params;
        if(top.window!==window){
            this.$router.replace({
                name:"miniLogin",
                params:_params,
            });
        }else{
            top.location=window.HIVUI_SETTING.loginUrl?window.HIVUI_SETTING.loginUrl:"/" + projectName + "/hivuiMain/index.html#/";
        }
    },
    methods: {
        
    },
};
</script>